package net.waltzstudio.base.framework.entity;

import javax.persistence.MappedSuperclass;
import net.arnx.jsonic.JSON;

@MappedSuperclass
public abstract class Entity implements EntityName {

	@Override
	public String toString() {
		return JSON.encode(this);
	}

}
